Tutoriel Xbox 360
Jeux AP2.5

TUTO - Patcher les jeux en AP2.5

par

Les jeux Ap2.5 vous irritent avec leur message ''Disque illisible'' ? Si vous avez le LT+, alors vous pouvez lancer les jeux très facilement en suivant cette procédure.

Note : Si votre lecteur n'est pas flashé avec le LT (minimum), ce tutoriel n'est pas pour vous. Patcher les ISO n'est utile et pertinent que dans ce cas-là. Cela ne sert à rien sur des mises à jour antérieures à la 12416. (Verifier ma version de mise à jour ici).

Comme certains d'entre vous ont pu s'en rendre compte, le patch des ISO est maintenant une étape obligatoire pour garantir la lecture des backups avec les nouveaux firmwares LT+. La couche de sécurité supplémentaire appelée Ap2.5 a besoin d'être injectée manuellement via un patch.

Point besoin cependant d'outils supplémentaires que ceux que nous utilisons déjà. Le fidèle ABGX est en effet en mesure de combler l'absence de la couche de sécurité avec une facilité déconcertante, sous réserve que celui-ci soit correctement configuré.

Note 2 : une méthode alternative est disponible ici et marche avec tous les jeux. 

360 Game patcher patche l'iso en une différente manière qu'ABGX, les jeux logiciels ne sont pas complémentaires et il faut utiliser soit l'un soit l'autre mais pas les deux.

Il nous faut donc pour ce tuto :

  • ABGX 1.0.4 : disponible ici
  • Un jeu avec la protection Ap2.5 en format Iso : NFS: Hot Pursuit, Assassin's Creed: Brotherhood ou Fable III ou autre.

Nous allons utiliser pour ce tutoriel : une Iso d'Assassin Creed : Brotherhood.

 

Jeux AP2.5

Ce tuto n'est utile que pour un de ces six jeux.

Mots-clés

Commenter 133 commentaires

Jakiller
moi sa me fait ça

Image


Bonjour, conformément à la législation française et aux règles applicables au piratage sur le site XBOXGen, le téléchargement de jeux XBOX est interdit, même lorsque l'on possède l'original.
Les modérateurs se réservent donc le droit de censurer le contenu de ce type de message et d'en verrouiller l'accès.
En cas de récidive, le membre peut être banni.
Ceci est un message automatique de modération.


Désoler
Signaler Citer
Anonymous
une erreur est tout de même présente, fable3 fr n'est pour l'instant pas patchable.Seul la version free region multi8 ( sans la langue fr) est patchable.
Signaler Citer